From 5fc58c307719872ed50031312f6eeb6571ab0f2e Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Bastien=20ROUCARI=C3=88S?= <roucaries.bastien@gmail.com>
Date: Sat, 2 Jun 2018 23:42:41 +0200
Subject: Disable flash storage

Mtasm is not available so disable this module

Forwarded: not-needed
---
 dojox/storage/FlashStorageProvider.js | 1 +
 1 file changed, 1 insertion(+)

diff --git a/dojox/storage/FlashStorageProvider.js b/dojox/storage/FlashStorageProvider.js
index 506f4a43..493663b8 100644
--- a/dojox/storage/FlashStorageProvider.js
+++ b/dojox/storage/FlashStorageProvider.js
@@ -22,6 +22,7 @@ dojo.declare("dojox.storage.FlashStorageProvider", dojox.storage.Provider, {
 		
 		initialize: function(){
 		  //console.debug("FlashStorageProvider.initialize");
+			return;
 			if(dojo.config["disableFlashStorage"] == true){
 				return;
 			}
